AnsweredAssumed Answered

Solidworks service pack backwards compatibility

Question asked by Loren Swensen on Jul 9, 2018
Latest reply on Jul 9, 2018 by Glenn Schroeder

I have SW 2018 SP1 installed on my machine. I want to be able to use the tab and slot feature in an assembly. I've been told by my Solidworks tech support (not very confidently) I need to upgrade to SP3 to get that functionality. The problem is we use BySoft laser technology which only supports up to 2018 SP2. I'd rather not upgrade to SP3 if files will not be compatible between the two versions. Can I open files made with SP3 in SP2?

If not, is there a way to do Tab ans Slot in an assembly in SP2?

Outcomes